/*common classes*/
.word-wrap{
    word-wrap: break-word;
    max-width: 180px;
}
.nowrap{
    white-space: nowrap;
}
.word-break{
    word-break: break-all;
}
.tooltiptext{
    display: none;
}
tfoot tr td.yellow {
    background: #777; /* #dcb900;*/
    border: none;
    border-width: 0 !important;
    color:#fff;
}
tfoot tr td.black {
    background: #303030;
    color: white;
    border-width: 0 !important;
}
/* emoji style */
img.wp-smiley,img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
/* set stick bottom section position to relative */
#content #step-video-side .stick-bottom {
    position: relative;
    bottom: -11px;
}

/*For training page*/ 
#trainingPage .fancybox-skin .wistia_video_wrapper{
    height:auto !important;
}
#trainingPage blockquote {
    background-color: #f6f7fa;
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}
#trainingPage .button[disabled], #trafficPage .button[disabled] {
    background-color: #5d9725 !important;
    border-color: #5d9725 !important;
}

/* FOR MY ACCOUNT > PROFILE PAGE STARTS */
#profile_page #profile-row{float:unset !important;}
#profile_page hr{margin-left:unset !important;}
#profile_page .profile-col .label-col{margin:-17px;}
#profile_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#profile_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > PROFILE PAGE ENDS */

/* FOR MY ACCOUNT > USERNAME PAGE STARTS */
#username_page #profile-row{float:unset;}
#username_page hr{margin-left:unset;}
#username_page label {display: block;width: 130px;float: left;}
#username_page input[type=text]{width:100%;}
#username_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#username_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > USERNAME PAGE ENDS */

/* FOR MY ACCOUNT > PROFILE-IMAGE PAGE STARTS */
#profile-image_page #profile-row{float:unset;}
#profile-image_page hr{margin-left:unset;}
#profile-image_page .gravtor_continer_content{float:unset !important;}
#profile-image_page .gravtor_continer{float:unset !important;}
#profile-image_page .gravatar_col_one{float:unset !important;}
#profile-image_page .gravatar_row{float:unset !important;}
#profile-image_page .gravtor_continer_content{width:100% !important;}
#profile-image_page input[type="file"]{font-size:16px !important;}
#profile-image_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#profile-image_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > PROFILE-IMAGE PAGE ENDS */

/* FOR MY ACCOUNT > ENAGIC PAGE STARTS */
#enagic_page #profile-row{float:unset;}
#enagic_page hr{margin-left:unset;}
#enagic_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#enagic_page h4{padding-bottom: 0 !important;}
#enagic_page .button-responsive-custom{white-space: nowrap !important;}
/* FOR MY ACCOUNT > ENAGIC PAGE ENDS */

/* FOR MY ACCOUNT > GET-PAID PAGE STARTS */
#get-paid_page #profile-row{float:unset;}
#get-paid_page hr{margin-left:unset;}
#get-paid_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#get-paid_page h4{padding-bottom: 0 !important;}
#get-paid_page .btn{font-size:14px !important;padding:5px 10px 5px 10px !important;}
/* FOR MY ACCOUNT > GET-PAID PAGE ENDS */

/* FOR MY ACCOUNT > TAX-CERT PAGE STARTS */
#tax-cert_page #profile-row{float:unset;}
#tax-cert_page hr{margin-left:unset;}
#tax-cert_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#tax-cert_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > TAX-CERT PAGE ENDS */

/* FOR MY ACCOUNT > NOTIFICATIONS PAGE STARTS */
#notifications_page #profile-row{float:unset;}
#notifications_page hr{margin-left:unset;}
#notifications_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#notifications_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > NOTIFICATIONS PAGE ENDS */

/* FOR MY ACCOUNT > SUBSCRIPTIONS PAGE STARTS */
#subscriptions #profile-row{float:unset;}
#subscriptions hr{margin-left:unset;}
#subscriptions select {max-width:200px;width:100%;}
#subscriptions .cancel_button_link {background:none!important;border:none;padding:0!important;font: inherit;cursor: pointer;color: #2e82bc;}
#subscriptions hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#subscriptions h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > SUBSCRIPTIONS PAGE ENDS */

/* FOR MY ACCOUNT > PAYMENT-CARDS PAGE STARTS */
#payment-cards_page #profile-row{float:unset;}
#payment-cards_page hr{margin-left:unset;}
#payment-cards_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#payment-cards_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > PAYMENT-CARDS PAGE ENDS */

/* FOR MY ACCOUNT > PAYMENT-CARD PAGE STARTS */
#payment-card_page #profile-row{float:unset;}
#payment-card_page hr{margin-left:unset;}
#payment-card_page input {display:block;}
/*#payment-card_page input[type="text"]{width:100%;max-width:200px;}*/
/*#payment-card_page select{max-width:200px;}*/
#payment-card_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#payment-card_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > PAYMENT-CARD PAGE ENDS */

/* FOR MY ACCOUNT > PAYMENTS PAGE STARTS */
#payments_page #profile-row{float:unset;}
#payments_page hr{margin-left:unset;}
#payments_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#payments_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > PAYMENTS PAGE ENDS */

/* FOR MY ACCOUNT > ORDERS PAGE STARTS */
#orders_page #profile-row{float:unset;}
#orders_page hr{margin-left:unset;}
#orders_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#orders_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > ORDERS PAGE ENDS */

/* FOR MY ACCOUNT > SIGNED-AGGREMENT PAGE STARTS */
#signed-aggrement_page #profile-row{float:unset;}
#signed-aggrement_page hr{margin-left:unset;}
#signed-aggrement_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#signed-aggrement_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > SIGNED-AGGREMENT PAGE ENDS */

/* FOR MY ACCOUNT > INVOICES PAGE STARTS */
#invoices_page #profile-row{float:unset;}
#invoices_page hr{margin-left:unset;}
#invoices_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#invoices_page h4{padding-bottom: 0 !important;}
/* FOR MY ACCOUNT > INVOICES PAGE ENDS */

/* FOR MY RESOURCES > FINANCING PAGE STARTS */
#financing_page #profile-row{float:unset;}
#financing_page hr{margin-left:unset;}
#financing_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#financing_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > FINANCING PAGE ENDS */

/* FOR MY RESOURCES > TRAFFIC-COACHING PAGE STARTS */
#traffic-coaching_page #profile-row{float:unset;}
#traffic-coaching_page hr{margin-left:unset;}
#traffic-coaching_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#traffic-coaching_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > TRAFFIC-COACHING PAGE ENDS */

/* FOR MY RESOURCES > TRAFFIC PAGE STARTS */
#traffic_page blockquote:not(.shortcode-blockquote),blockquote.shortcode-blockquote.block-style-widget,.block-style-widget {background-color: #f6f7fa;}
#traffic_page blockquote {color: #202b40;font:  normal  22px / 26px "PT Sans", Helvetica, Arial, Verdana, sans-serif;text-transform: none;}
#traffic_page #profile-row{float:unset;}
#traffic_page hr{margin-left:unset;}
#traffic_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#traffic_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > TRAFFIC PAGE ENDS */

/* FOR MY RESOURCES > SALES PAGE STARTS */
#sales_page #profile-row{float:unset;}
#sales_page hr{margin-left:unset;}
#sales_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#sales_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > SALES PAGE ENDS */

/* FOR MY RESOURCES > SUGGESTED TOOLS PAGE STARTS */
#suggested-tools_page #profile-row{float:unset;}
#suggested-tools_page hr{margin-left:unset;}
#suggested-tools_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#suggested-tools_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > SUGGESTED TOOLS PAGE ENDS */

/* FOR MY RESOURCES > BRANDING DESIGN PAGE STARTS */
#branding-design_page #profile-row{float:unset;}
#branding-design_page hr{margin-left:unset;}
#branding-design_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#branding-design_page h4{padding-bottom: 0 !important;}
/* FOR MY RESOURCES > BRANDING DESIGN TOOLS PAGE ENDS */

/* FOR MY COMMUNITY > TRAINING CALENDAR PAGE STARTS */
#training-calendar_page #profile-row{float:unset;}
#training-calendar_page hr{margin-left:unset;}
#training-calendar_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#training-calendar_page h4{padding-bottom: 0 !important;}
/* FOR MY COMMUNITY > TRAINING CALENDAR PAGE ENDS */

/* FOR MY COMMUNITY > MY VIDEO PAGE STARTS */
#my-video_page #profile-row{float:unset;}
#my-video_page hr{margin-left:unset;}
#my-video_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#my-video_page h4{padding-bottom: 0 !important;}
/* FOR MY COMMUNITY > MY VIDEO PAGE ENDS */

/* FOR MY COMMUNITY > GET SOCIAL PAGE STARTS */
#get-social_page #profile-row{float:unset;}
#get-social_page hr{margin-left:unset;}
#get-social_page hr {background: #dddfe2 !important;border: none !important;display: block !important;height: 1px !important;margin: 1rem 0 !important;}
#get-social_page h4{padding-bottom: 0 !important;}
/* FOR MY COMMUNITY > GET SOCIAL PAGE ENDS */

/* FOR MY MY BUSINESS > PROMOTE > AD LINKS PAGE STARTS */
@media screen and ( max-width: 768px )  {
    .responsive-copy-button{
        right: 60px !important;
    }
}
/* FOR MY MY BUSINESS > PROMOTE > AD LINKS PAGE ENDS */

/* ALL PAGES STARTS */
.responsive-menu-profile{width: 100%;float: left;position:absolute;top:12px;}
.navbar-item small{position: absolute;top: 27px;left:37px;}
.navbar-item:hover{color: #fff !important;margin-top: 0px;}
/* H1 - H6
h1,h2,h3,h4,h5,h6{font-size: 2em;margin-bottom: 0.5em;color: #363636;font-weight: 400;line-height: 1.125;}
 OL
ol{list-style: decimal outside;margin-left: 2em;margin-top: 1em;}
 UL
ul{list-style: disc outside;margin-left: 2em;margin-top: 1em;}
 UL  UL
ul ul{list-style-type: circle;margin-top: 0.5em;}
 UL  UL UL
ul ul ul{list-style-type: square;}
 LI
li{margin-top: 0.25em;}
 BUTTON
button{-moz-appearance: none;-webkit-appearance: none;-webkit-box-align: center;-ms-flex-align: center;align-items: center;border: 1px solid transparent;border-radius: 3px;-webkit-box-shadow: none;box-shadow: none;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;font-size: 1rem;height: 2.25em;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;line-height: 1.5;padding-bottom: calc(0.375em - 1px);padding-left: calc(0.625em - 1px);padding-right: calc(0.625em - 1px);padding-top: calc(0.375em - 1px);position: relative;vertical-align: top;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: white;border-color: #dbdbdb;color: #363636;cursor: pointer;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-left: 0.75em;padding-right: 0.75em;text-align: center;white-space: nowrap;}*/

/* Start Custom for all page Search bar .*/
#cart_abandons_page #searchform, #apps_page #searchform, #all_page #searchform,  #members_page #searchform, #marketplace_page #searchform, #enagic_leads_page #searchform, #leads_page #searchform{ float:left; }
#cart_abandons_page .inner-page-wrap, #apps_page .inner-page-wrap, #all_page .inner-page-wrap, #members_page .inner-page-wrap, #marketplace_page .inner-page-wrap, #enagic_leads_page .inner-page-wrap, #leads_page .inner-page-wrap{ float:left; }
/* End Custom for all page Search bar .*/

/* Start CSS for Youtube Iframe */
#youtubeIframe{ width:93%; margin-left: 4%; margin-top: 30px; height:1187px; border-width:0px; }
#instgram-mastery{ width:93%; margin-left: 4%; margin-top: 30px; height:1187px; border-width:0px; }
/* End CSS for Youtube Iframe */

ul.sidenav li a:hover{color:#1e1e1e !important;}
.ui-widget-content{background:#fff;opacity:1;}
.ui-tooltip-content{color:#000;}
.ui-widget-content a {color: #3273dc;}
.responsive_ordinal{width:auto !important;display:none !important;}

@media only screen and (max-width: 768px){
    .responsive_ordinal{display:inline-block !important;}
    .inner-page-wrap{ float:none !important; }
    #searchform{ float:none !important; }
    #youtubeIframe{ height:500px; }
    #instgram-mastery{ height:500px; }
    #leads_page .table-res-wrap, #cart_abandons .table-res-wrap, #apps_page .table-res-wrap{ overflow: scroll; }
    .responsive-menu-profile{width: auto;float: left;position:absolute;top:12px;}
    .navbar-item .name{left:14px;}
    .navbar-item small{left: 56px;}
}
@media only screen and (max-width: 1216px){
    #content #step-video-side .stick-bottom{position: relative;bottom: -10px;margin: 0;}
}
.button-responsive-custom {white-space: normal;height: auto;}
/** ALL PAGES ENDS **/
tfoot {border: solid 1px #777;}

#code-of-conduct th{ padding:5px 10px 5px 5px; border: 1px solid #fff; background-color: #ccc; font-weight:lighter; }
#code-of-conduct .tdClass{ border: 1px solid #ccc !important; }
#code-of-conduct .txtAlignc { text-align: center; }
#code-of-conduct .txtAlignr { text-align: right; }
#code-of-conduct .txtAlignl { text-align: left; }
#code-of-conduct .tottd{ padding:5px 10px 5px 5px; background-color: #ccc; font-weight:bold;  border: 1px solid #fff;}
#code-of-conduct .tblcls{ width: 95% !important; margin: 0 auto !important;}
#code-of-conduct .signBtn{ width: 100%; text-align: center; padding:10px; }
#code-of-conduct  .AgreementContainer{ border: 1px solid #ccc !important; padding: 20px; margin: 5px; text-align:justify; }
#code-of-conduct .docTitie{ text-align: center; font-size: 32px; padding: 5px; line-height:1;}

/** Autoresponder file **/
.autoresponder_page .table img{height: 12px;}
.autoresponder_page hr {background: #dddfe2;border: none;display: block;height: 1px; margin: 1rem 0;}
.autoresponder_page h4{padding-bottom: 0; }

/*Bootstrap Alerts*/
.alert-success { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6; }
.alert-dismissable, .alert-dismissible { padding-right: 35px; }
.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; }
.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.alert-warning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }
.alert-info { color: #31708f; background-color: #d9edf7; border-color: #bce8f1; }


@media only screen and (max-width: 1023px) and (min-width: 320px){
    #header .navbar .navbar-brand img{
        padding-top: 25px !important;
        padding-bottom: 15px !important;
        max-width: 100% !important;
        width: 100px !important;
        max-height: unset !important;
        margin: 0 10px !important;
    }
    .help_link {
        margin-left: 3% !important;
        margin-top: 30px !important;
        font-size: 12px !important;
    }
    .navbar-burger {
        margin-top: 12px !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 471px){
    #header .navbar .navbar-brand img{
        width: 150px !important;
    }
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    #header .navbar .navbar-brand img{
        width: 150px !important;
        margin: 0 10px 0 40px !important;
    }
}
@media only screen and (min-width: 1024px){
    #header .navbar .navbar-brand img{
        width: 150px !important;
        margin: 0 10px !important;
    }
}

.modal-content, .modal-card {
    width: 880px;
}